@font-face{
    font-family:faith;
    src:url(../fonts/Faith\ Collapsing.ttf);
}
h1{
    font-family:faith;
    color: rgb(95, 44, 11);
    font-size:3em;
    text-align: center;
    
}
@keyframes scroll {
    to{
        transform: translateX(-100%);
    }
}
.infinite-scroll{
    font-size: 5em;
    padding-block: 10px;
    user-select: none;
    display:flex;
    gap: 1rem;
    font-family: blackflag;
    color: #5d310a;
}
.infinite-scroll h4{
    padding-top: 50px;
    flex-shrink: 0;
    min-width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;


    animation: scroll 40s linear infinite;
}
.holographic-container{
    display: flex;
    justify-content: center;
    align-items: center;
    height:100vh;
    background:#fbd3b0;

}
.holographic-card{
    background: #8d4a10;
    display:flex;
    justify-content:center;
    align-items:center;
    position:relative;
    overflow:hidden;
    border-radius:20px;
    transition:all 0.5s ease;
    
}
.holographic-card  h1{
    color:rgb(255, 225, 164);
   position: relative;
    
    z-index:1;
}

.holographic-card::before {
    content: '';
    position: absolute;
    top: -50%;
    left:-50%;
    width:200%;
    height:200%;
    background: linear-gradient(0deg, transparent,transparent 30%,rgba(247, 200, 161, 0.264));
    transform: rotate(-45deg);
    transition: all 0.5s ease;
    opacity: 0;
}
.holographic-card:hover{
    transform:scale(1.05);
    box-shadow:0 0 20px rgba(216, 149, 56, 0.5);
}
.holographic-card:hover::before {
    opacity:1;
    transform:rotate(-45deg)
    translateY(100%);
}
.card{
    width: 500px;
    height:400px;
    background: #8d4a10;
   

   
   
   
    margin:auto;
    perspective: 1000px;
    cursor:pointer;

}
.card-inner{
    
    width:100%;
    height:1%;
    transition:transform 0.6s;
    transform-style:preserve-3d;

}
.card:hover  .card-inner{
    transform:rotateY(180deg);
}
.card-front{
    position:inherit;
    width:100%;
    height:100%;
    backface-visibility:hidden;
    display: flex;
    align-items:center;
    justify-content:space-evenly;
    border-radius: 0.5rem;
}

.card-back{
    position:inherit;
    width:100%;
    height:1%;
    backface-visibility:hidden;
    display: flex;
    align-items:center;
    justify-content:center;
    border-radius: 0.5rem;
}
.card-front{
   
    border:1px;

}
.card-back{
    justify-content: center;
    color:white;
    transform: rotateY(180deg);
}